Tests: import-private-module
# at-spi2-core for org.a11y.Bus.service, to prevent warning on stderr
Depends: @, at-spi2-core, python3-all, xvfb, xauth
Restrictions: superficial

# upstream testsuite
Tests: upstream-pytest
Depends: @, xvfb, xauth, python3-pytest
Restrictions: allow-stderr
